img {
    float: left;
    width: 80px;
    border-radius: 50%;
    border: 2px solid #555;
    margin: .5em;
}

img+img {
    margin-left: .25em;
}

section {
    border: 2px solid #555;
    padding: .25em;
    width: 50vw;
    font-family: sans-serif;
}

section h3 {
    margin: 0 0 1em;
    text-align: right;
    font-variant: small-caps;
    font-weight: 300;
}

section label, section input {
    display: block;
}

section label {
    margin-top: 1.2em;
}
section input {
    width: 98%;
}

button[type="button"] {
    margin-top: 1.25em;
    padding: .3em 1.5em;
    font-variant: small-caps;
    border-radius: .4em;
    border: 2px solid orange;
    background-color: #fff;
}

